<template>
  <section
    class="section content is-flex is-flex-wrap-wrap is-justify-content-center"
  >
    <SingleCard />
  </section>
</template>

<script setup lang="ts">
import SingleCard from '~~/components/Storm/SingleCard.vue';
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>